/*reset*/
html, body, div, h1, h2, h3, h4, h5, h6, hr, p, blockquote, dl, dt, dd, ul, ol, li, pre, code, form, fieldset, legend, input, button, textarea, th, td { margin: 0; padding: 0; }
fieldset, img { border: 0; }
:focus { outline: 0; }
address, caption, cite, code, dfn, em, strong, th, var, optgroup { font-style: normal; font-weight: normal; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; font-weight: normal; line-height:150%; }
abbr, acronym { border: 0; font-variant: normal; }
input, button, textarea, select, optgroup, option { font-family: inherit; font-size: inherit; font-style: inherit; font-weight: inherit; }
code, kbd, samp, tt { font-size: 100%; }
input, button, textarea, select { *font-size: 100%;}
body { line-height: 1.5; }
ol, ul { list-style: none; }
table { border-collapse: collapse; border-spacing: 0; }
caption, th { text-align: left; }
sup, sub { font-size: 100%; vertical-align: baseline; }
:link, :visited, ins { text-decoration: none; }
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
body, button, input, select, textarea { font: normal normal normal 14px/21px verdana,Tahoma,Helvetica,sans-seri;color: #fff; }
a{ color:#04B6FD;outline:none;blr:expression(this.onFocus=this.blur());}
a:hover{ color:#fff;}
/*base*/
.red{ color:#d40303;}
.blue{ color:#00eaff;}
.yellow{ color:#ff8400;}
.floatleft{ float:left;}
.floatright{ float:right;}
p{ line-height:2em; padding:5px 0px;}
strong{ font-weight:bolder;}
.font28{ font-size:28px;}
/*清浮动*/
.clearfix:after { content:" "; display:block; height:0; font-size: 0; clear:both; visibility:hidden; }
.clearfix { display:inline-block; } /* for IE/Mac */
* html .clearfix { height:1%; }
.clr { clear:both; }

body,html{ text-align:center; background:#2a2a2a url(../images/bg.png) repeat;}
.containter{ width:1002px; margin:0px auto; text-align:left;}
.header{ position:relative;}
.header h1{ font-size:48px; color:#f39c12; padding-top:36px;}
.header h2{ font-size:24px;}
.header .img{ display:block; width:852px; margin:10px auto; text-align:center;}
.menu_gq{ position:absolute; right:10px; top:20px;}
.menu_gq li{ float:left; margin-left:10px;}
.menu_gq li a.selected{ display:block; -moz-box-shadow:0px 0px 10px #fff; -webkit-box-shadow:0px 0px 10px #fff; box-shadow:0px 0px 10px #fff;}
.voteblock, .content{ width:962px; margin:0px 20px;}
.voteblock h3{ margin-bottom:60px;}
.voteblock h3 span{ display:block; text-align:center;}
.voteblock .votenum{ font-size:100px; display:block; line-height:150px; font-weight:bold;}
.votecontent{float:left;}
.facebook1{ height:45px; margin-bottom:12px; padding:10px; position:relative; }
.facebook1 .facebookbtn{ position:absolute; right:0px; top:12px;}
.facebook2{float:left; padding:10px; height:300px;}
.kuang{width:450px;background:#202020 url(../images/bg.png) repeat; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
.votebtn{ width:446px; float:right; background:#202020 url(../images/bg.png) repeat; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; padding:25px 12px 25px 12px; height:350px; }
.votebtn h4{ font-size:20px;}
.votebtn .tweet_zi{ width:405px; padding:20px; background:#2d2d2d url(../images/bg.png) repeat;-moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; font-size:16px;}
.votebtn .btn a{ background:url(../images/btn.png) no-repeat; width:197px; height:57px; display:block; float:right; margin:20px 10px 0px 0px}
.votebtn .btn a:hover{ background-position:0px -81px;}
.votebtn .btn a.selected{ background-position:0px -165px;}
.content{ margin-top:30px;}
.content h3{ font-size:18px;}
.content table{width:500px; margin:10px auto; background:#6D6D6D url(../images/bg.png) repeat; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px;}
.content table td{ line-height:30px; padding:0px 10px;}
.footer{ padding:30px 0px 10px 0px; text-align:center;}

